/* ---------- Style General du site --------------------------------- */
body,td,th 
{
	font-family: Arial;
	font-size: 10px;
	color: #FFF;
}

body 
{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	
	background-color: #000000;
	/* background-image: url(../images/fond_page.gif); */
	background-repeat: repeat-y;
	background-position: center;
}


a:link, a:visited 
{
	color: #C4C3D5; /*#363731;  000000 */
	text-decoration: underline;
}


a:hover, a:active 
{
	text-decoration: none;
	color: #FFF;/* 9B9E8B */
}


#contenu
{
	width:760px;
	
	margin:0px auto;

	position:relative;
}

.cadre1px 
{
	border: 5px solid #FFFFFF;
	/*
	border: 1px solid #9B9E8B;
	*/
}

.formInputText_header
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFF;
	background-color: #000;
	border: 1px solid #FFF;
}

.formSubmitButton_header
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	background-color: #FFF;
	border: none;
	cursor: hand;
}

.formInputText 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000;
	background-color: #ffffff;
	border: 1px solid #000;
}

.formSubmitButton 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #363731;
	border: none;
	cursor: hand;
}
